.title-1-calculator{
  margin-bottom: 0px !important;
  padding-bottom: 1% !important;
}

.title-2-calculator{
  font-weight: normal !important;
  font-size: 30px;
}

.infography > h3 {
  font-size: 1.5em !important;
}
.infography{
	border:none !important;
  border-radius: 8%;
}

.cardWhyShouldYouInvest{
	/*box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 20%) !important;*/

	margin-bottom: 1em;
  padding:0;
}

.cardWhyShouldYouInvest .bottomLine {
  width:100%;
  height:10px;
  background: linear-gradient(90deg, #CC092F 10%, #333B8F 80%);
}

.cardWhyShouldYouInvest:First{
/*  box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 20%) !important;*/
	margin-left: 3em !important;
	margin-bottom: 1em;
}

.infography{
  border-color: unset !important;
  border-style: unset !important;
  min-height: 220px !important;
  color:#3c3b3c;
}
.infographyTitle {
  font-family: 'Inter' !important;
  font-size:1.1rem;

}
.infographyIcon {
  width:40px;
  margin-top:unset;
  margin-left:-15px;
}
.infography > p, .infographyText {
  text-align:left;
  font-size:14px;
  padding-top: 5%;
}
.product-home{
  color:#0e4fa2 !important;
}

.blue2 {
  color: #0092d3;
  font-weight: bold;
}

.custom-link-submenu{
  color: #FFFFFF !important;
  font-size: 13px !important;
}
#chatbot-launcher {
    background-color: #93CC6E !important;
    border-radius: 50% !important;
    width: 47px !important;
    padding: 1px !important;
}
.dropdown-menu-portfolios{
  background: #f2f2f2 !important;
  min-width: 235px;
  padding: 0 0px;
}

@media (max-width: 991px) {
  .infography > p, .infographyText {
    text-align:left;
    font-size:14px;
    padding-top: 12%;
  }
}



.home-credit-card{
  height: initial;
  position: absolute;
  left: -17px;
  top: 10px;
  width: inherit;
}

.text-credit-card{
  font-weight:normal;
  font-size:24px;
  margin-top: 5%;
}

.banner-title-card{
  color:#1156A5 !important;
}
.banner-title-2-card{
  color:#555 !important;
  font-size: 20px;
}

  ul.navbar-nav > li > a i {
    float: right;
    background: transparent !important;
    padding: 0px 10px !important;
    margin-top: 5px !important;
  }

  .menu-link{
    color:#222;
  }
  .home-credit-card{
    height: 100% !important;
    position: unset !important;
    left: unset !important;
    top: unset !important;
    width: inherit !important;
    object-fit: contain !important;
    object-position: bottom;
  }
  .text-credit-card{
    font-weight:normal;
    font-size:24px;
    margin-top: 3%;
  }
  .creditcard-section-1-title, .creditcard-section-4, .subtit-creditcard-section-4{
    line-height: 35px !important;
  }

  .creditcard-section-1-subtitle{
    line-height: 25px !important;
  }
  .text-creditcard-section-3{
    text-wrap: unset !important;
  }

.blue3{
  color:#1156A5 !important;
}

/*
.hit-section-5-card-body{
  background: #0092d3;
}

.hit-section-5{
  color:#fff !important;
}

.banner-area-Hit{
  background-repeat: no-repeat !important;
}
.sub-hit-banner-title{
  font-size:40px;
  font-weight: lighter;
}*/

.hit-button-banner{
  font-size: 15px;
  background: transparent !important;
  border: 1px solid #fff;
  text-transform:uppercase
}

.banner-automated {
  margin-top: 50px;
  padding-left: 50px;
  position: relative;
  min-height: 400px;
  color: #fff;
  background-position: unset;
  background-size: cover;
  background-repeat: no-repeat;
}
.automated-banner-title-1 {
  color: #555 ;
  font-family: 'Inter', sans-serif ;
  text-align: center;
  font-size: 45px;
  text-transform: uppercase;
}
.automated-banner-title-2 {
  color: #555 ;
  font-family: 'Inter', sans-serif ;
  font-size: 35px;
  font-weight: 500 ;
}

.automated-section1-title-1 {
  color: #fff !important;
  font-family: 'Inter', sans-serif ;
  text-align: center;
  font-size: 35px;
}
.automated-section1-title-2 {
  color: #fff !important;
  font-family: 'Inter', sans-serif ;
  font-size: 25px;
}
.automated-section2-title{
  color:#1055A0;
  font-family: 'Inter', sans-serif ;
}
.automated-section2-subtitle{
  color:#0092d3;
  font-family: 'Inter', sans-serif ;
}
.automated-section2-text{
  color:#555 ;
  font-size:18px;
  text-align:left;
  font-family: 'Inter', sans-serif ;
}
.automated-section-4-card-text{
  color:#555 ;
  text-align:left;
  font-size:15px;
  font-family: 'Inter', sans-serif ;
}
.automated-section-4-legend{
  color:#555 ;
  text-align:left;
  font-size:11px;
  font-family: 'Inter', sans-serif;
}

.automated-section-5-text{
  color:#fff ;
  text-align:left;
  font-size:20px;
  font-family: 'Inter', sans-serif ;
}
.automated-section-5-title{
  color:#fff ;
  text-align:left;
  /*font-size:20px;*/
  font-family: 'Inter', sans-serif ;
}
.automated-section-5-title2{
  color:#fff !important;

  font-size:28px;
  font-family: 'Inter', sans-serif;
}

.automated-banner-text{
  color:#555;
  font-size:25px;
  font-weight:lighter
}

.automated-section-3-title{
  color: #85B3D1;
  font-family: 'Archivo', Open Sans;
}
.automated-card-year{
  background:#0092d3;font-size:20px;color: #fff !important;
}

.automated-section-4-card-title{
  color: #555 !important;
  font-family: 'Archivo', Open Sans !important;
}

.section-5-firstitem{
  margin-top: 5erm !important;
}

.flechas{
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.flecha1{
  background-image:url('/assets/images/automated-portfolios/flecha1.png');
}
.flecha2{
  background-image:url('/assets/images/automated-portfolios/flecha2.png');
}
.flecha3{
  background-image:url('/assets/images/automated-portfolios/flecha3.png');
}
@media (max-width: 992px) {
  .section-5-firstitem{
    margin-top: 0erm !important;
  }
  .automated-section2-title, .automated-section2-subtitle, .automated-section-5-title{
    text-align: center;
  }

  .text-down{padding-left: 3%;}

  .line-arrow{width: 70% !important;}

  .arrow {
    width: 120px !important;
  }
  .text-upper {
    margin-left: -10%;
  }
  .text-down {
    margin-left: -10%;
  }
  .automated-banner-title-1{
    font-size: 42px;
  }
}

/* arrow */

.container-arrow{width:100%; margin:100px auto; text-align:center}

.line-arrow{height:3px; background:#1055A0; margin:-3px auto; text-align:center;width: 90%}

.text-upper{margin-top: -30px; position: absolute;color:#000;font-family: 'Inter', sans-serif !important;}

.text-down{margin-top: 1%;  position: absolute;text-align: center;  padding-left: 1%;font-family: 'Inter', sans-serif !important;color:#000}

div.container-arrow .arrow {

width: 100px;
height: 100px;
margin: -49px;
display: inline-block;
position: relative;

&::before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  top: 50%;
  left: 50%;
  border-style: solid;
  border-color: #1055A0;
  border-width: 3px 3px 0 0;
  position: absolute;
  transform-origin: 50% 50%;
}

&.left::before {
  transform: rotate(-135deg);
  margin: -15px 0 0 -10px;
}

&.right::before {
  transform: rotate(45deg);
  margin: -15px 0 0 -20px;
}

&::after {
  content: '';
  display: block;
  top: 50%;
  left: 50%;
  border-style: solid;
  border-color: #1055A0;
  position: absolute;
  transform-origin: 50% 50%;
}

&.left::after {
  width: 40px;
  height: 0;
  border-width: 3px 0 0 0;
  transform: translate(-14px, -1px);
}


&.right::after {
  width: 40px;
  height: 0;
  border-width: 3px 0 0 0;
  transform: translate(-26px, -1px);
}

&.debug {
  outline: 1px solid darkblue;

  &::before {
    outline: 1px solid red;
  }
}
}

.skyBlue{
  color: #0092d3 !important;
}

.button-type-account{
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.1em;
  padding: 20px 30px;
  width: 100%;
/*  height:100%;*/
}

.col-type-account-button-1, .col-type-account-button-2{
  margin-top: 25px !important;
  padding-bottom: 0%;
}
.portfolioNames {
  border-top: unset !important;
}

.title-calculator-section-2{
  color:#85B3D1;
}
.calculator-section-4-subititle{
  font-weight: normal !important;
  color: #85B3D1 !important;
}
.calculator-section-6-subtitle{
  color: #85B3D1;
  /*font-weight:normal;*/
  font-size:18px;
}
.product-home{
  color:#003087 !important;
}
.description-calculator-section-5{
  color:#85B3D1;
}
